Bug 434269 - amtterm failed massrebuild attempt for GCC 4.3
amtterm failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: amtterm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gerd Hoffmann
Fedora Extras Quality Assurance
resubmit
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 10:54 EST by Jesse Keating
Modified: 2013-01-09 22:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 20:24:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 10:54:28 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=441471
Exit code was 30, check the root.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-28 16:53:37 EST
scratch build 476933 succeeded.  
Comment 2 Jesse Keating 2008-02-28 17:23:32 EST
Resubmitted as 477075
Comment 3 Jon Stanley 2008-02-28 20:24:55 EST
succeeded

[jstanley@rugrat ~]$ koji watch-task 477075
Watching tasks (this may be safely interrupted)...
477075 build (dist-f9, devel:amtterm-1_0-2_fc9): closed
  477081 buildArch (amtterm-1.0-2.fc9.src.rpm, i386): closed
  477079 buildArch (amtterm-1.0-2.fc9.src.rpm, ppc): closed
  477082 buildArch (amtterm-1.0-2.fc9.src.rpm, ppc64): closed
  477076 buildSRPMFromSCM (noarch): closed
  477099 tagBuild (noarch): closed
  477080 buildArch (amtterm-1.0-2.fc9.src.rpm, x86_64): closed

477075 build (dist-f9, devel:amtterm-1_0-2_fc9) completed successfully
[jstanley@rugrat ~]$ 


Note You need to log in before you can comment on or make changes to this bug.